/*
Theme Name:     RedStripe-2011
Theme URI:      http://linuxart.com/
Description:    Child theme for the Twenty Eleven theme 
Author:         Garrett LeSage
Author URI:     http://garrettlesage.com/
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");
@import url(http://fonts.googleapis.com/css?family=Oxygen|Cantarell:400,400italic,700,700italic);


body {
margin-top: -28px; /* Undo the HTML forced margin */
background: #999 url(tile.png);
font-family: 'Cantarell', sans-serif;
}

#branding {
border: none;
padding: 50px 0 0;
}

#branding>hgroup>h1 {
padding: 3em 0 0;
}

#branding>hgroup>h2 {
}

#site-title a {
color: #1982D1;
}
#site-title a:hover {
opacity: 0.8;
text-decoration: underline;
}

#site-title,
#site-description {
text-align: center;
width: 100%;
}

.one-column #branding #searchform {
position: absolute;
top: 9px;
right: 6px;
z-index: 100;
background: white;
}

#main {
padding: 0;
}

#access {
z-index: 1;
position: absolute;
top: 0;
background: #fcc500;
background: -moz-linear-gradient(top, #fcc500 0, #fcc80c 1px, #f0bc00 3px, #67001d 7%, #850026 9%, #97002b 11%, #770022 84%, #730021 91%, #6e001f 93%, #b96820 96%, #b96820 98%, #9f4f0f 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcc500), color-stop(2%,#fcc80c), color-stop(4%,#f0bc00), color-stop(7%,#67001d), color-stop(9%,#850026), color-stop(11%,#97002b), color-stop(84%,#770022), color-stop(91%,#730021), color-stop(93%,#6e001f), color-stop(96%,#b96820), color-stop(98%,#b96820), color-stop(100%,#9f4f0f));
background: -webkit-linear-gradient(top, #fcc500 0%,#fcc80c 2%,#f0bc00 4%,#67001d 7%,#850026 9%,#97002b 11%,#770022 84%,#730021 91%,#6e001f 93%,#b96820 96%,#b96820 98%,#9f4f0f 100%);
background: -o-linear-gradient(top, #fcc500 0%,#fcc80c 2%,#f0bc00 4%,#67001d 7%,#850026 9%,#97002b 11%,#770022 84%,#730021 91%,#6e001f 93%,#b96820 96%,#b96820 98%,#9f4f0f 100%);
background: -ms-linear-gradient(top, #fcc500 0%,#fcc80c 2%,#f0bc00 4%,#67001d 7%,#850026 9%,#97002b 11%,#770022 84%,#730021 91%,#6e001f 93%,#b96820 96%,#b96820 98%,#9f4f0f 100%);
background: linear-gradient(top, #fcc500 0%,#fcc80c 2%,#f0bc00 4%,#67001d 7%,#850026 9%,#97002b 11%,#770022 84%,#730021 91%,#6e001f 93%,#b96820 96%,#b96820 98%,#9f4f0f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcc500', endColorstr='#9f4f0f',GradientType=0 );
}

#access div {
/* margin: 11px; */
margin: 0 0.7em;
}

#access a {
color: rgba(255,204,51,0.75);
line-height: 50px;
}

#access li:hover>a,
#access a:hover {
color: rgba(255,204,51,1);
background: rgba(255,204,51,0.15);
}

#site-title,
#site-description,
.entry-title {
font-family: 'Oxygen', sans-serif;
font-weight: normal;
}

.entry-title {
font-size: 18pt;
}

.entry-title,
.entry-title a,
.entry-title a:hover {
color: #CC6C27;
}
.entry-title a:hover {
text-decoration: underline;
}

.one-column .commentlist .avatar {
left: -98px;
right: auto;
top: 0;
}

.one-column .commentlist > li.comment {
margin-left: 98px;
}

.one-column .commentlist > li.comment .comment-meta, .one-column .commentlist > li.comment .comment-content {
margin-right: auto;
}

.entry-content, .entry-summary {
font-size: 14px;
}

article > .entry-meta > .cat-links,
article > .entry-meta > .sep {
display: none;
}

article > .entry-meta {
text-align: right;
}

.entry-meta > .edit-link {
position: absolute;
left: 0;
}
.hentry, .no-results {
    margin: 0 0 3.25em;
    padding: 0 0 3.25em;
}
